a.lien_image { 
	display:block;
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_htm.png) no-repeat center left; 
	text-decoration: none ;	
}

a.lien_image:hover {
	text-decoration: underline;
}
/* websites (pictures and movies) */
a[href *="youtube.com/watch?"].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_film.gif) no-repeat center left;
}

a[href *="flickr.com/photos/"].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_pic.gif) no-repeat center left;
}

/* extensions */

a[href$='.doc'].lien_image, a[href$='.docx'].lien_image, a[href$='.rtf'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_doc.gif) no-repeat center left;
}

a[href$='.odt'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_odt.png) no-repeat center left;
}

a[href$='.vsd'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_vsd.png) no-repeat center left;
}

a[href$='.xml'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_xml.png) no-repeat center left;
}

a[href$='.txt'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_txt.gif) no-repeat center left;
}

a[href$='.xls'].lien_image, a[href$='.xlsx'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_xls.gif) no-repeat center left;
}

a[href$='.csv'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_csv.png) no-repeat center left;
}

a[href$='.rss'].lien_image, a[href$='.atom'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_feed.gif) no-repeat center left;
}

a[href$='.vcard'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_vcard.gif) no-repeat center left;
}

a[href$='.vcf'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_vcf.png) no-repeat center left;
}

a[href$='.exe'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_exe.gif) no-repeat center left;
}


a[href$='.pps'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_pps.gif) no-repeat center left;
}

a[href$='.ppt'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_ppt.png) no-repeat center left;
}

a[href$='.pdf'].lien_image {
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_pdf.gif) no-repeat center left;
}

a[href$='.fla'].lien_image, a[href$='.swf'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_flash.gif) no-repeat center left;
}

a[href$='.zip'].lien_image, a[href$='.rar'].lien_image, a[href$='.gzip'].lien_image, a[href$='.bzip'].lien_image, a[href$='.ace'].lien_image, a[href$='.7z'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_archive.gif) no-repeat center left;
}

a[href$='.ical'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_ical.gif) no-repeat center left;
}

a[href$='.ttf'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_ttf.gif) no-repeat center left;
}

a[href$='.ps'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_ps.png) no-repeat center left;
}

a[href$='.jpg'].lien_image, a[href$='.gif'].lien_image, a[href$='.png'].lien_image.lien_image, a[href$='.bmp'], a[href$='.jpeg'].lien_image, a[href$='.svg'].lien_image, a[href$='.eps'].lien_image, a[href$='.tif'].lien_image, a[href$='.tiff'].lien_image   { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_pic.gif) no-repeat center left;
}

a[href$='.mov'].lien_image , a[href$='.wmv'].lien_image , a[href$='.mp4'].lien_image , a[href$='.avi'].lien_image , a[href$='.mpg'].lien_image, a[href$='.mpeg'].lien_image, a[href$='.flv'].lien_image, a[href$='.divx'].lien_image, a[href$='.xvid'].lien_image  { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_film.gif) no-repeat center left;
}

a[href$='.mp3'].lien_image, a[href$='.wav'].lien_image, a[href$='.ogg'].lien_image, a[href$='.wma'].lien_image, a[href$='.m4a'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_music.gif) no-repeat center left;
}

a[href$='.ai'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_ai.png) no-repeat center left;
}

a[href$='.html'].lien_image, a[href$='.htm'].lien_image, a[href$='.php'].lien_image, a[href$='.asp'].lien_image, a[href$='.js'].lien_image { 
	padding: 5px 0px 5px 25px;
	background: transparent url(images/icons/icon_htm.png) no-repeat center left;
}


/* email */
a[href ^="mailto:"].lien_image {
	padding: 5px 0px 5px 25px;
    background: transparent url(images/icons/icon_mailto.gif) no-repeat center left;
}

/* use this class to make sure that images won't get iconized */

.imageLink {
	padding-right: 0px !important;
	background: none !important;
}